/******************************* lcd.c *******************************/

// uses commands specific to LCD2041

#include <mc9s12c32.h>
#include "SCI.h"
#include "lcd.h"

// sends a simple command to the LCD screen
void SendCommand(unsigned char command)
{
   SCI_OutChar(LCD_START_COMMAND);
   SCI_OutChar(command);
}


// sets the LCD backlight brightness
void SetBrightness(unsigned char value)
{
   SCI_OutChar(LCD_START_COMMAND);
   SCI_OutChar(LCD_SET_BRIGHTNESS);
   SCI_OutChar(value);
}
