/******************************* constants.h *******************************/            

#ifndef HEADER_CONSTANTS_H
#define HEADER_CONSTANTS_H

// clock frequency in Hz
#define CLOCK_SPEED 24000000


// for use in writing the low and high 16bits of a 32bit int
// used in determining time intervals from fire and line breaking
typedef union
{
   unsigned long int Full;
   struct 
   {
      unsigned short int High;
      unsigned short int Low;
   } Half;
} PARTLONG; 


#endif